
.advstorelocator-locations { display: table; width: 100%;}

.advstorelocator-locations .map-container { width: 66.6667%; float: left;}
.advstorelocator-locations .result-container { width: 30.3333%; float: left; margin-left: 20px;}

.advstorelocator-locations .map-container img,
.advstorelocator-locations #map_canvas img, 
.advstorelocator-locations .google-maps img, 
.advstorelocator-locations .gm-style img { max-width: none;}

.advstorelocator-locations .btn {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #333;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image: -o-linear-gradient(top,#fff,#e6e6e6);
	background-image: linear-gradient(to bottom,#fff,#e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	*background-color: #e6e6e6;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #bbb;
	*border: 0;
	border-bottom-color: #a2a2a2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*margin-left: .3em;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.advstorelocator-locations .btn:hover,
.advstorelocator-locations .btn:focus,
.advstorelocator-locations .btn:active,
.advstorelocator-locations .btn.active,
.advstorelocator-locations .btn.disabled,
.advstorelocator-locations .btn[disabled] {
	color: #333;
	background-color: #e6e6e6;
	*background-color: #d9d9d9;
}
.advstorelocator-locations .btn:active,
.advstorelocator-locations .btn.active {
	background-color: #cccccc \9;
}
.advstorelocator-locations .btn:first-child {
	*margin-left: 0;
}
.advstorelocator-locations .btn:hover,
.advstorelocator-locations .btn:focus {
	color: #333;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}
.advstorelocator-locations .btn:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.advstorelocator-locations .btn.active,
.advstorelocator-locations .btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}

.advstorelocator-locations h2.plugin_title {
	text-align: center;
	margin-bottom: 30px;
}

.advstorelocator-locations h2.plugin_title span {
	padding-right: 20px;
	padding-left: 20px;
}


.advstorelocator-locations div.search-bar { height: auto; float: none; width: auto;}
.advstorelocator-locations div.search-bar ::-moz-placeholder {
	color: #9b9b9b;
	text-transform: none;
	font-style: normal;
}

.advstorelocator-locations div.search-bar input.input-box {
	float: none;
    width: 65%;
    background-color: #fff;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s;
	display: inline-block;
	padding: 4px 6px;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 18px;
	color: #555;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	vertical-align: middle;
}

.advstorelocator-locations div.search-bar .search_results { display: table; font-size: 15px; font-weight: bold; width: 100%;}

.advstorelocator-locations div.search_form { display: table; width: 100%; margin-bottom: 10px;}

.advstorelocator-locations #map { width: 100%; height: 500px; border: 1px solid #000;}

.advstorelocator-locations .panel { margin-bottom: 20px;}
.advstorelocator-locations .panel h3 { margin-top: 0;}

.advstorelocator-locations .title {
	border-bottom: 1px solid #7f7f7f;
	overflow: hidden;
	cursor: pointer;
	padding: 10px 0;
	display: block;
	color: #9b9b9b;
	text-decoration: none;
	line-height: normal;
	font-size : 13px;
}

.advstorelocator-locations .title:visited { color: #003565;}

.advstorelocator-locations .title:hover { color: #003565;}

.advstorelocator-locations .info { width: 200px;}

.advstorelocator-locations .info h3 { background: none;}

.advstorelocator-locations .info-body {
	width: 200px;
	margin: 2px 0;
	overflow: auto;
}

.advstorelocator-locations .markerlist {
	overflow: auto;
	position: relative;
	padding: 0;
	max-width: 100%;
	height: 460px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}


.markerlist .map_detail_div { display: none; border-bottom: 1px solid #75797b; line-height: normal;}
.markerlist .map_detail_div .show_map_link { color: #ffcb05; text-transform: none;}

.markerlist div:hover .map_detail_div { display: block; padding: 10px 15px;}

.markerlist .map_detail_div { color: #9b9b9b; text-tranform: none; font-size: 12px;}
.markerlist .map_detail_div h5 { color: #000000; text-transform: uppercase; font-size: 13px;}

.advstorelocator-locations #map-container { margin-bottom: 20px;}
.advstorelocator-locations #map-container #map .gm-style .gm-style-cc { display: none;}

.advstorelocator-container .result-container .result-ttl { font-size: 18px;}



/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	/* Styles */
	.advstorelocator-locations div.search-bar input {
		float: left;
    	width: 60%;
	}

	.advstorelocator-locations div.search-bar .search_results { text-align: center;}
	.advstorelocator-locations #map-container #map { height: 320px;}
	.advstorelocator-locations .markerlist { height: auto;}
}


/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
	/* Styles */
	.advstorelocator-locations div.search-bar input {
    	width: 63%;
	}
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
}
